{% extends 'base.html.twig' %}

{%  block body %}
    {% set i = 1 %}
        {% for video in videos %}
            {% if i%2==0 %}
                <div class="row div_bg">
                    <div class ="col-md-12">
                        <h2 >{{ video.titre }}</h2>
                       <p>{{ video.description|raw }}</p>
                    </div>
                </div>
            {% else %}
                <div class="row div_bg_impair">
                    <div class ="col-md-12">
                        <h2>{{ video.titre }}</h2>
                        <p>{{ video.description|raw}}</p>
                    </div>
                    <a href="{{ path('front_video_show', {'id': video.id}) }}">Commenter</a>
                </div>
            {% endif %}
            {% set i = i +1 %}
        {% endfor %}
{% endblock %}